## clutter-0.9 0.9.3+git20090608ubuntu1

=== debian/changelog ===
clutter-0.9 (0.9.3+git20090608ubuntu1) jaunty; urgency=low

  * Add g_return_if_fail to clutter_actor_queue_relayout

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 05 Aug 2009 18:02:13 +0100

clutter-0.9 (0.9.3+git20090608) jaunty; urgency=low

  * Checkout from git 20090608 (master branch) up to commit
    fd0a490ced2a945eb19ed9d22b88efc7ade5f97c.
    
 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 08 Jun 2009 17:15:01 +0100

clutter-0.9 (0.9.2-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #346089)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 14:53:08 +0100

clutter-0.9 (0.9.0-0ubuntu1~ppa1) jaunty; urgency=low

  * New upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 09:30:05 +0100

clutter-0.9 (0.8.4-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #305089)
    - delete superfluous/empty po/*.pot which would cause the build to fail on
      Ubuntu.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 04 Dec 2008 15:07:52 +0530

clutter (0.8.4-1) unstable; urgency=low

  * New upstream release
    - Fixes linking (Closes: #498506)

 -- Ross Burton <ross@debian.org>  Mon, 01 Dec 2008 14:46:24 +0000

clutter (0.8.2-1ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - delete superfluous/empty po/*.pot which would cause the build to fail on
      Ubuntu.
  * Fix shadowing of raise from signal.h in tests/test-depth.c. Fixed upstream
    in SVN revision 3353.

 -- James Westby <james.westby@canonical.com>  Fri, 07 Nov 2008 22:33:29 +0000

clutter (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 16:09:31 +0100

clutter (0.8.2-0ubuntu1) intrepid; urgency=low

  * New upstream bugfix release. (LP: #283341)
  * Drop 01_fix_redefinition_of_clutter_qmulx.patch, fixed upstream.

 -- James Westby <james.westby@canonical.com>  Tue, 14 Oct 2008 16:50:00 +0100

clutter (0.8.0-1ubuntu2) intrepid; urgency=low

  * It appears removing the *.pot files is still needed. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 08 Aug 2008 21:21:19 +1000

clutter (0.8.0-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - added 01_fix_redefinition_of_clutter_qmulx.patch to fix FTBFS
  * Ubuntu changes dropped:
    - added doc-section in debian/control and --enable-gtk-doc in debian/rules
    - Change make-target in debian/rules.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 18 Jul 2008 17:05:34 +0100

clutter (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sat, 12 Jul 2008 21:34:06 +0100

clutter (0.8.0-0ubuntu8) intrepid; urgency=low

  * revision-bump to create intrepid-packages

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 18 Jul 2008 13:34:18 +0100

clutter (0.8.0-0ubuntu7) hardy; urgency=low

  * changed make-target in debian/rules to delete superfluous/empty po/*.pot
    files to be "pre-build::" because the old "common-post-build-arch::"
    make-target caused the package-building on the build-server to fail for i386

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 18 Jul 2008 13:13:42 +0100

clutter (0.8.0-0ubuntu6) intrepid; urgency=low

  * revision-bump to create hardy-packages

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 18 Jul 2008 12:59:11 +0100

clutter (0.8.0-0ubuntu5) intrepid; urgency=low

  * added deletion of superfluous/empty po/*.pot files to debian/rules

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 17:10:02 +0100

clutter (0.8.0-0ubuntu4) hardy; urgency=low

  * revision-bump for creating hardy-packages

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 13:03:00 +0100

clutter (0.8.0-0ubuntu3) intrepid; urgency=low

  * added missing install of cogl API-documentation for libclutter-doc package

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 12:40:23 +0100

clutter (0.8.0-0ubuntu2) intrepid; urgency=low

  * added doc-section in debian/control and --enable-gtk-doc in debian/rules
    for creating the doc-package (also see reported upstream bug
    http://bugzilla.o-hand.com/show_bug.cgi?id=1047)

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 10:38:14 +0100

clutter (0.8.0-0ubuntu1) intrepid; urgency=low

  * grabbed official 0.8.0 release-tarball from upstream
  * based on earlier package from Ross Burton <ross@debian.org>
  * added 01_fix_redefinition_of_clutter_qmulx.patch as intermediate fix
    for upstream bug http://bugzilla.o-hand.com/show_bug.cgi?id=1038

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 17 Jul 2008 09:30:14 +0100

clutter (0.7~svn20080619-0ubuntu5) intrepid; urgency=low

  * trying this now for intrepid

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 20 Jun 2008 14:30:44 +0200

clutter (0.7~svn20080619-0ubuntu4) hardy; urgency=low

  * just more of the same... version bump

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 20 Jun 2008 10:37:47 +0200

clutter (0.7~svn20080619-0ubuntu3) hardy; urgency=low

  * learning via pain the real ins and outs of PPAs *sigh* just a new
    version bump

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 20 Jun 2008 10:37:40 +0200

clutter (0.7~svn20080619-0ubuntu2) hardy; urgency=low

  * dropped building of the doc-packages as it is not needed right
    now and would only collide with a parallel install of clutter-0.6

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 20 Jun 2008 10:37:27 +0200

clutter (0.7~svn20080619-0ubuntu1) hardy; urgency=low

  * grabbed latest trunk snapshot from subversion

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Fri, 20 Jun 2008 00:02:29 +0200

clutter (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sun, 29 Jun 2008 21:30:53 +0100


