=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
DEB_COMPRESS_EXCLUDE = .c
DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc

CPU=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
ifeq ($(CPU),arm)
DEB_CONFIGURE_SCRIPT_ENV += CFLAGS="-march=armv5t"
endif

common-binary-predeb-arch:: list-missing

pre-build::
	$(RM) po/*.pot
