=== debian/watch ===
version=2
http://www.clutter-project.org/sources/clutter/([\d.]+[\d]+)/clutter-(.*)\.tar\.gz
